@charset "utf-8";
body {
	margin-top: 0px;
	margin-left: 0px;
}
#mainbtn a:link {
	font-family: "微軟正黑體", "標楷體";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#mainbtn a:visited {
	font-family: "微軟正黑體", "標楷體";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#mainbtn a:hover {
	font-family: "微軟正黑體", "標楷體";
	font-size: 12px;
	color: #5d37a9;
	text-decoration: none;
	padding-left: 20px;
}
